uuid: 797d3a72-1a2d-43ff-a9cc-01b9d921ec8c
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic_text
    - field.field.block_content.basic_text.body
    - field.field.block_content.basic_text.field_title
  module:
    - text
id: block_content.basic_text.default
targetEntityType: block_content
bundle: basic_text
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 2
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  field_title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden: {  }
